MathGroup Archive 1992

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: problem with the exponential function on the NeXT


Dear math group,
	I have been told by Wolfram that this problem only occurs when running MMa version  
2.0 on the NeXT with an older version of the operating system 3.0.  The fix is to upgrade  
to MMa 2.1 or NeXT OS 3.0.  


Joe Herrmann
Texas A&M Math Dept
herrmann at siam.tamu.edu





  • Prev by Date: Re: problem with the exponential function on the NeXT
  • Next by Date: computational geometry
  • Previous by thread: Re: problem with the exponential function on the NeXT
  • Next by thread: Boolean algebra in mma